#include <stdio.h>

int main(void) {
    int r = 6;
    char l[27] = "ABCDEFGHIJKLMNOPQRSTUVWXYZ"; 
    int rev = 5;
    for (int i = 1; i <= r; ++i) {
        for (int j = 0; j < i; ++j) {
            printf("%c", l[rev - j]);
        }
        printf("\n");
    }
    return 0;
}

